<?php
require ("includes/check_auth_user.php");
require ("includes/dbconnect.php");
include ('includes/function.php');

include("includes/menu_rights_kacha.php");
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype_" . $dbname];

$zroot = $_SESSION["zdir"];
//browse($zroot);

$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
switch ($action) {

    ####################### MASTERS ##########################
    case "item";
        $src = "itemmain.php?mode=last";
        break;

    case "rawmat";
        $src = "rawmat.php?mode=last";
        break;

    case "itemgrp";
        $src = "itemgrpmain.php?mode=last";
        break;

    case "rawmatgrp";
        $src = "rawmatgrp.php?mode=last";
        break;

    case "color";
        $src = "color.php?mode=last";
        break;

    case "itsubgrp";
        $src = "itsubgrpmain.php?mode=last";
        break;

    case "expense";
        $src = "expense.php?mode=last";
        break;

    case "unit";
        $src = "unit.php?mode=last";
        break;

    case "driver";
        $src = "driver.php?mode=last";
        break;

    case "staff";
        $src = "staff.php?mode=last";
        break;

    case "customer";
        $src = "customer.php?mode=last&para=K";
        break;

    case "supplier";
        $src = "supplier.php?mode=last";
        break;

   case "maker";
       $src = "maker.php?mode=last";
       break;

    case "transport";
        $src = "transport.php?mode=last";
        break;

    case "godown";
        $src = "godown.php?mode=last";
        break;

    case "bank";
        $src = "bank.php?mode=last";
        break;

    case "cash";
        $src = "cash.php?mode=last";
        break;

    case "openbal";
        $src = "openbal.php?mode=last";
        break;

    case "transport";
        $src = "transport.php?mode=last";
        break;

    case "group";
        $src = "grpmast.php?mode=last";
        break;

    case "otherac";
        $src = "otherac.php?mode=last";
        break;

    case "chcustdtls";
        $src = "chcustdtls.php?mode=last";
        break;

    case "chrateop";
        $src = "openstock.php?mode=last";
        break;

    case "rawchrateop";
        $src = "rawopenstock.php?mode=last";
        break;

    case "saletype";
        $src = "saletype.php?mode=last";
        break;

    ####################### TRANSACTION ##########################
    case "challanmulti";
        $src = "challanmulti.php?mode=last";
        break;
    
    case "discgvn";
        $src = "discgvn.php?mode=last";
        break;
    
    case "discrecd";
        $src = "discrecd.php?mode=last";
        break;

    case "purchase";
        $src = "purchgstmulti.php?mode=last";
        break;

    case "purchase";
        $src = "purchgstmulti.php?mode=last";
        break;

    case "repgiven";
        $src = "repairgiven.php?mode=last&para=G";
        break;

    case "reptaken";
        $src = "repairgiven.php?mode=last&para=T";
        break;

    case "purchexp";
        $src = "purchexp.php?mode=last";
        break;

    case "purchgstmulti";
        $src = "purchgstmulti.php?mode=last";
        break;

    case "sale";
        $src = "salegstmulti.php?mode=last";
        break;

    case "salegst";
        $src = "salegst.php?mode=last";
        break;

    case "salegstmulti";
        $src = "salegstmulti.php?mode=last";
        break;

    case "salematmulti";
        $src = "salematmulti.php?mode=last";
        break;

    case "jobgiven";
        $src = "jobgiven.php?mode=last";
        break;

    case "purchmat";
        $src = "purchmat.php?mode=last";
        break;
    
        case "purchamt";
        $src = "purchamt.php?mode=last";
        break;
        case "saleamt";
        $src = "saleamt.php?mode=last";
        break;

    case "salemat";
        $src = "salemat.php?mode=last";
        break;

    case "debnote";
        $src = "debnotegstmulti.php?mode=last&credtype=G";
        break;

    case "debitnote";
        $src = "debnote.php?mode=last&credtype=G";
        break;

    case "debitnotegst";
        $src = "debnotegst.php?mode=last&credtype=G";
        break;

    case "creditnote";
        $src = "crednote.php?mode=last&credtype=G";
        break;

    case "creditnotegst";
        $src = "crednotegst.php?mode=last&credtype=G";
        break;
    case "creditnotemulti";
        $src = "creditnotegstmulti.php?mode=last&credtype=G";
        break;

    case "credoth";
        $src = "credoth.php?mode=last&credtype=O";
        break;

    case "credothgst";
        $src = "credothgst.php?mode=last&credtype=O";
        break;
    case "credothgstmulti";
        $src = "creditnotegstmulti.php?mode=last&credtype=O";
        break;

    case "deboth";
        $src = "deboth.php?mode=last&credtype=O";
        break;

    case "debothgst";
        $src = "debothgst.php?mode=last&credtype=O";
        break;

    case "inwardgst";
        $src = "inward.php?mode=last";
        break;

    case "outwardgst";
        $src = "outward.php?mode=last";
        break;

    case "inwardraw";
        $src = "inwardraw.php?mode=last";
        break;

    case "outwardraw";
        $src = "outwardraw.php?mode=last";
        break;

    case "damagedraw";
        $src = "damagedraw.php?mode=last";
        break;

    case "outwardgst";
        $src = "outward.php?mode=last";
        break;

    case "damagedgst";
        $src = "damaged.php?mode=last";
        break;

    case "jobreceived";
        $src = "jobreceived.php?mode=last";
        break;

    case "excessgst";
        $src = "excess.php?mode=last";
        break;

    case "cashrecp";
        $src = "cashrecp.php?mode=last";
        break;

    case "bankrecp";
        $src = "bankrecp.php?mode=last";
        break;

    case "custtokari";
        $src = "custtokari.php?mode=last";
        break;

    case "cashpay";
        $src = "cashpay.php?mode=last";
        break;

    case "bankpay";
        $src = "bankpay.php?mode=last";
        break;

    case "contra";
        $src = "contra.php?mode=last";
        break;

    case "journal";
        $src = "jv.php?mode=last";
        break;

    case "inttransfer";
        $src = "inttransfer.php?mode=last";
        break;

    case "amtrequest";
        $src = "amtrequest.php?mode=last";
        break;


    case "crednoteraw";
        $src = "crednoteraw.php?mode=last";
        break;

    case "debnoteraw";
        $src = "debnoteraw.php?mode=last";
        break;

    case "debothgst_raw";
        $src = "debothgst_raw.php?mode=last";
        break;
    case "debothgst";
        $src = "debothgst.php?mode=last";
        break;

    ######################### REPORTS ###########################
    case "stock";
        $src = "stock.php";
        break;
    
    case "rawstock";
        $src = "rawstock.php";
        break;

    case "jobpend";
        $src = "jobpend_rep.php";
        break;
        
    case "inwout";
        $src = "inwoutrep.php";
        break;

    case "rawinwout";
        $src = "rawinwoutrep.php";
        break;

    case "vatrep";
        $src = "vatrep.php";
        break;

    case "ledger";
        $src = "ledger.php?para=K";
        break;

    case "labels";
        $src = "labels.php";
        break;

    case "chqrep";
        $src = "chqrep.php";
        break;

    case "amtrep";
        $src = "amtrep.php";
        break;

    case "itemwise";
        $src = "itemwise.php";
        break;

    case "rawmatwise";
        $src = "rawmatwise.php";
        break;

    case "itemwisesale";
        $src = "itemwise_sale.php";
        break;

    case "rawmatwisesale";
        $src = "rawmatwise_sale.php";
        break;

    case "itemgrpwisesale";
//        $src = "itemgrpsale.php";
        $src = "saleitemgrp.php";
        break;

    case "rawgrpwisesale";
//        $src = "itemgrpsale.php";
        $src = "salerawgrp.php";
        break;

    case "partygrpwisesale";
        $src = "partgrp_sale.php";
        break;

    case "leadparty";
        $src = "leadparty.php";
        break;

    case "dailyrawreport";
        $src = "dailyrawrep.php";
        break;

    case "dailysalereport";
        $src = "dailysalereport.php";
        break;

    case "dailycashrp";
        $src = "dailyrepcash.php";
        break;

    case "checkstock";
        $src = "check_stock.php";
        break;

    case "brsale";
        $src = "brsale.php";
        break;

    case "bankbook";
        $src = "bankbook.php?para=B";
        break;

    case "cashbook";
        $src = "bankbook.php?para=C";
        break;

    case "jvbook";
        $src = "jvbook.php?para=C";
        break;

    case "stocknew";
        $src = "stock_new.php";
        break;

    case "stockold";
        $src = "stock_old.php";
        break;

    case "stockonlyshade";
        $src = "stock_shade.php";
        break;

    case "expenserep";
        $src = "expenserep.php";
        break;

    case "payable";
        $src = "osbill.php?para=P";
        break;

    case "receivable";
        $src = "osbill.php?para=R";
        break;

    case "karigrep";
        $src = "karigrep.php";
        break;

    case "pendrep";
        $src = "pendrep.php";
        break;

    ########################## REGISTERS ########################
    case "purchreg";
        $src = "purchreg.php";
        break;
    case "purchamtreg";
        $src = "purchamtreg.php";
        break;
    case "saleamtreg";
        $src = "saleamtreg.php";
        break;
    case "purchgstreg";
        $src = "pumultigstreg.php";
        break;
    case "purexp";
        $src = "purexpreg.php";
        break;

    case "slgstreg";
        $src = "slgstreg.php";
        break;

    case "salereg";
        $src = "slmultigstreg.php";
        break;

    case "slmatmultireg";
        $src = "slmatmultireg.php";
        break;

    case "crednoterawreg";
        $src = "crednoterawreg.php";
        break;

    case "purchrawreg";
        $src = "purchrawreg.php";
        break;

    case "debnoterawreg";
        $src = "debnoterawreg.php";
        break;

//    case "salereg";
//        $src = "salereg.php";
//        break;

    case "inwreg";
        $src = "inwreg.php";
        break;

    case "inwregraw";
        $src = "inwregraw.php";
        break;

    case "outregraw";
        $src = "outregraw.php";
        break;

    case "damregraw";
        $src = "damregraw.php";
        break;

    case "outreg";
        $src = "outreg.php";
        break;

    case "debreg";
        $src = "debreg.php";
        break;

    case "credreg";
        $src = "credreg.php";
        break;

    case "damreg";
        $src = "damreg.php";
        break;

    case "excessreg";
        $src = "excessreg.php";
        break;

    case "autoinw";
        $src = "trnfreg.php";
        break;

    case "transreg";
        $src = "intrnfreg.php";
        break;

    case "driverreg";
        $src = "driverreg.php";
        break;

    case "taxinvreg";
        $src = "taxinvreg.php";
        break;

    case "balancereg";
        $src = "balancereg.php";
        break;

    case "debntreg";
        $src = "debntreg.php";
        break;

    case "debothreg";
        $src = "debothreg.php";
        break;

    case "crdntreg";
        $src = "crdntreg.php";
        break;

    case "crdothreg";
        $src = "crdothreg.php";
        break;

    case "custokar";
        $src = "custokar.php";
        break;


    case "debnotereg";
        $src = "debnotereg.php";
        break;

    case "repgivreg";
        $src = "repaireg.php?para=G";
        break;

    case "reprecreg";
        $src = "repaireg.php?para=R";
        break;

    ########################## GST REPORTS   ########################
    case "gstr1_1";
        $src = "gstr1_1.php";
        break;

    case "gstr1_2";
        $src = "gstr1_2.php";
        break;

    case "gstr1_3";
        $src = "gstr1_3.php";
        break;

    case "gstr1_4";
        $src = "gstr1_4.php";
        break;

    case "gstr1_5";
        $src = "gstr1_5.php";
        break;

    case "gstr1_6";
        $src = "gstr1_6.php";
        break;

    case "gstr1_7";
        $src = "gstr1_7.php";
        break;

    case "gstr1_8";
        $src = "gstr1_8.php";
        break;

    case "gstr1_9";
        $src = "gstr1_9.php";
        break;

    case "gstr1_10";
        $src = "gstr1_10.php";
        break;

    case "gstr1_11";
        $src = "gstr1_11.php";
        break;

    case "gstr3B";
        $src = "gstr3B.php";
        break;

    case "pugstrep";
        $src = "pugstrep.php";
        break;

    case "slgstrep";
        $src = "slgstrep.php";
        break;

    case "gstsumrep";
        $src = "gstsumrep.php";
        break;

    ########################## FINAALIZATION ########################
    case "trbal";
        $src = "trbal.php";
        break;

    case "profit";
        $src = "profit.php";
        break;

    case "profshar";
        $src = "profshar.php";
        break;

    case "balsheet";
        $src = "balsheet.php";
        break;


##############Combine Stock##############
    case "custnopay";
        $src = "custnopay.php";
        break;

    case "custnosale";
        $src = "custnosale.php";
        break;
    case "karigpay";
        $src = "karigpay.php";
        break;
    case "karadvbal";
        $src = "karadvbal.php";
        break;
    case "karigmatgv";
        $src = "karigmatgv.php";
        break;
    case "kargoodrc";
        $src = "kargoodrc.php";
        break;

    case "autotran";
        $src = "autotran.php";
        break;
 
        ########################## ACCOUNTS   ########################
  case "bankrecon";
  $src = "bankrecon.php";
  break;
  
  case "bankrecorep";
  $src = "bankreco_rep.php";
  break;

    ########################## GST REPORTS   ########################
    case "gstr1_1";
        $src = "gstr1_1.php";
        break;

    case "gstr1_2";
        $src = "gstr1_2.php";
        break;

    case "gstr1_3";
        $src = "gstr1_3.php";
        break;

    case "gstr1_4";
        $src = "gstr1_4.php";
        break;

    case "gstr1_5";
        $src = "gstr1_5.php";
        break;

    case "gstr1_6";
        $src = "gstr1_6.php";
        break;

    case "gstr1_7";
        $src = "gstr1_7.php";
        break;

    case "gstr1_8";
        $src = "gstr1_8.php";
        break;

    case "gstr1_9";
        $src = "gstr1_9.php";
        break;

    case "gstr1_10";
        $src = "gstr1_10.php";
        break;

    case "gstr1_11";
        $src = "gstr1_11.php";
        break;

    case "gstr3B";
        $src = "gstr3B.php";
        break;

    case "pugstrep";
        $src = "pugstrep.php";
        break;

    case "slgstrep";
        $src = "slgstrep.php";
        break;

    case "gstsumrep";
        $src = "gstsumrep.php";
        break;

    ########################## FINAALIZATION ########################
    case "trbal";
        $src = "trbal.php";
        break;

    case "profit";
        $src = "profit.php";
        break;

    case "profshar";
        $src = "profshar.php";
        break;

    case "balsheet";
        $src = "balsheet.php";
        break;



    #########################TOOLS#########################
    case "company";
        $src = "company.php?mode=last";
        break;

    case "profile";

        if ($usertype == 1) {
            $src = "user_kacha.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;

    case "stock";
        $src = "default2.php";
        break;

    case "backup";
        $src = "backup.php";
        break;

    case "balsms";
        $src = "http://vas.gsmash.com/balance.php?username=ABDRAS&password=ABDRAS2017&route=1";
        break;

    case "yearend";
        $src = "yearend.php";
        break;

    default :
        $head = "Home";
        $src = "default2.php?mode=last";
}

//$mdeb = "";
//if ($guser[debnote] != "1" && $guser[deboth] != "1") {
//    $mdeb = "style='display:none'";
//}
//
//$mcred = "";
//if ($guser[crednote] != "1" && $guser[credoth] != "1") {
//    $mcred = "style='display:none'";
//}
//
//$mbank = "";
//if ($guser[bankrecp] != "1" && $guser[bankpay] != "1") {
//    $mbank = "style='display:none'";
//}
//
//$mcash = "";
//if ($guser[cashrecp] != "1" && $guser[cashpay] != "1") {
//    $mcash = "style='display:none'";
//}
//
//$rpquery = "";
//if ($guser[chqrep] != "1" && $guser[amtrep] != "1") {
//    $rpquery = "style='display:none'";
//}
//
//$rpoutstanding = "";
//if ($guser[payablerep] != "1" && $guser[receivable] != "1") {
//    $rpoutstanding = "style='display:none'";
//}
//
//
//$rgdebitnote = "";
//if ($guser[debnotreg] != "1" && $guser[debothreg] != "1") {
//    $rgdebitnote = "style='display:none'";
//}
//
//$rgcreditnote = "";
//if ($guser[crednotreg] != "1" && $guser[credothreg] != "1") {
//    $rgcreditnote = "style='display:none'";
//}
//
//


include("includes/linkshead.php");
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);

$zdb = $_SESSION["zdbyear_" . $dbname];

$compcd = $_SESSION["comp_" . $dbname];

$getcomp = mysqli_query($conn, "SELECT code, name FROM `company` where `code`= '$compcd'") or die(mysqli_error($conn));
$fetcomp = mysqli_fetch_array($getcomp);
$cmpname = $fetcomp['name'];
mysqli_select_db($conn, $zdb);

//browse($zdb);
//$srchresult = mysqli_query($conn, "SELECT vouchno, DATE_FORMAT(`vouchdt`, '%d-%m-%Y')as vouchdt, compcode, source, qty
//                                       FROM `transacn` where `complete`= '0000-00-00' and `source`='TR' group by vouchno order by vouchdt DESC") or die(mysqli_error($conn));
$srchresult = mysqli_query($conn, "SELECT vouchno, DATE_FORMAT(`vouchdt`, '%d-%m-%Y')as vouchdt, party, totqty
                                       FROM `purmain` where `complete`= '0000-00-00' and `salevouch` > 0 group by vouchno order by vouchdt DESC") or die(mysqli_error($conn));

//            print table($srchresult);
if (!empty($srchresult)) {
    $srcinst = mysqli_num_rows($srchresult);
} else {
    $srcinst = 0;
}
?>
<script>
    $(document).ready(function () {

        document.addEventListener("keydown", function (zEvent) {
            if (zEvent.ctrlKey && zEvent.altKey && zEvent.code === "KeyE") {
//                alert('Invalid key Nagvigate Through Menu');

                $(window).keydown(function (event) {
                    if (event.ctrlKey && event.keyCode == 52) {
                        var href = $('#crlink').attr('href');
                        window.location.href = href;
                    }
                });
            }
            if (zEvent.ctrlKey && zEvent.altKey && zEvent.code === "KeyR") {

                $(window).keydown(function (event) {
                    if (event.ctrlKey && event.keyCode == 55) {
                        var href = $('#dclink').attr('href');
                        window.location.href = href;
                    }
                });
            }
        });

//        $(document).keydown(function (event) {
//            //19 for Mac Command+S
//            if (!(String.fromCharCode(event.which).toLowerCase() == 'x' && event.altKey) && !(event.which == 19))
//                return true;
//            //alert("Ctrl-s pressed");
////        $("#edit").click();
//            var href = $('#logout').attr('href');
//            window.location.href = href;
//            event.preventDefault();
//            return false;
//        });

    });
</script>
<style>
@import url('https://fonts.googleapis.com/css2?family=Ephesis&display=swap');
</style>
</head>
<body class="off-canvas">
    <div id="container" class="sidebar-mini">
        <header id="header">
            <!--logo start-->
            <div class="brand">
                <a href="mainmenunoor.php" class="logo" style="font-family:'Times New Roman', Times, serif;font-size:20px">
                    <?php echo $cmpname; ?>
                </a>
            </div>

            <!--<div class="brand"><a href="menu.php" class="logo"><?php // Echo $project_name;                   ?></a></div>-->
            <!--logo end-->
            <div class="toggle-navigation toggle-left">
                <button type="button" class="btn btn-default" id="toggle-left" data-toggle="tooltip" data-placement="right" title="Toggle Navigation">
                    <i class="fa fa-bars"></i>
                </button>
            </div>

            <div class="user-nav">
                <ul>
                    
                    <li class="dropdown settings"><a href="<?
                        if ($usertype == 1) {
                            Echo "comp.php";
                        } else {
                            Echo "#";
                        }
                        ?>"><label class="label-control" style="font-size: 12px;color: #58B19F;"> Company : <?php echo $cmpname; ?></label></a></li>
                    <li class="dropdown settings">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px;color:#58B19F;"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li>


                    <!--<li <?= $dcombstock; ?> class="dropdown settings"><label class="label-control" style="font-size: 18px;"><i class="fa fa-list"></i>  <a href="?action=combstock">Combined Stock</a></label></li>-->

                    <?php if ($srcinst > 0) {
                        ?>
                        <li class="dropdown settings">
                            <a class="dropdown-toggle" href="?action=autotran">
                                <label class="label-control" style="font-size: 15px;color: red;"><i class="fa fa-"></i>Transfer (<?= $srcinst ?>)</label>
                            </a>
                        </li>
                        <?php
                    }
                    ?>
<!--                    <li class="profile-photo"><img src="assets/img/avatar.png" alt="" class="img-circle"></li>-->
                    <li class="dropdown settings">
                        <a class="dropdown-toggle balsms" data-toggle="dropdown" href="#">
                            <b style="font-size: 20px;color:#58B19F;"><?php echo $_SESSION["username_" . $dbname]; ?></b> <i class="fa fa-angle-down"></i>
                        </a>
                        <ul class="dropdown-menu animated fadeInDown">
                            <li <?= $tlcompany; ?> ><a href="?action=company" ><i class="fa fa-building-o"></i> Company SetUp</a></li>
                            <li <?= $tlbackup; ?>><a href="backup.php"><i class="fa fa-cloud-download"></i> Backup</a></li>
                            <li <?= $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <!--<li <?= $tlbalsms; ?>><a href="?action=balsms"><i class="fa fa-user"></i> Balance SMS</a></li>-->
                            <!--<li <?= $tlyearend; ?>><a href="?action=yearend"><i class="fa fa-calendar"></i>Year End</a></li>-->
                            <li><a id="logout"  href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </header>


        <!-- AUTO LINKS-->
        <a href="ch_recd.php?mode=last" id="crlink" ></a>
        <a href="dailycash.php" id="dclink" ></a>


        <!--sidebar left start-->
        <nav class="sidebar sidebar-left">
            <h5 class="sidebar-header">Navigation</h5>
            <ul class="nav nav-pills nav-stacked">
                <li class="nav-dropdown" <?= $master ?>>
                    <a href="#" title="UI Elements"><i class="fa fa-graduation-cap"></i>Masters</a>
                    <ul class="nav-sub">
                        <li <?= $customer; ?>><a href="?action=customer">Customer</a></li>
                        <li <?= $supplier; ?>><a href="?action=supplier"> Supplier</a></li>
                        <li <?= $maker; ?>><a href="?action=maker">Maker / Karigar</a></li>
                        <li <?= $openbal; ?>><a href="?action=openbal">Opening Balance</a></li>
                        <li <?= $transport; ?>><a href="?action=transport">Transporter</a></li>
                        <li <?= $color; ?>><a href="?action=color">Color</a></li>

                        <hr>
                        
                        <li <?= $bank; ?>><a href="?action=bank">Bank</a></li>
                        <li <?= $cash; ?>><a href="?action=cash">Cash</a></li>
                        <li <?= $expense; ?>><a href="?action=expense">Expense</a></li>
                        <li <?= $group; ?>><a href="?action=group">Group</a></li>
                        <li <?= $otherac; ?>><a href="?action=otherac">Other A/C</a></li>
                    </ul>
                </li>

                <li class="nav-dropdown" <?= $rawmaterial; ?>>
                    <a href="#" title="Transaction"><i class="fa fa-industry"></i>Raw Material</a>
                    <ul class='nav-sub'>
                        <li <?= $rawmatgrp; ?>><a href="?action=rawmatgrp">Raw Material Group</a></li>
                        <li <?= $rawmat; ?>><a href="?action=rawmat">Raw Material</a></li>
                        <li <?= $rawchrateop; ?>><a href="?action=rawchrateop">Change of Rates</a></li>
                        <hr>

                        <li <?= $purchmat; ?>><a href="?action=purchmat">Purchase Raw Material</a></li>
                        <li <?= $debnoteraw; ?>><a href="?action=debnoteraw">Purchase Return </a></li>
                        <li <?= $debothgst_raw; ?>><a href="?action=debothgst_raw">Purchase Return - Others </a></li>
                        <li <?= $salemat; ?>><a href="?action=salemat">Sale Raw Material</a></li>
                        <li <?= $crednoteraw; ?>><a href="?action=crednoteraw">Sale Return</a></li>
                        <li <?= $inwardraw; ?>><a href="?action=inwardraw">Inward Raw Material</a></li>
                        <li <?= $outwardraw; ?>><a href="?action=outwardraw">Outward Raw Material</a></li>
                        <li <?= $damagedraw; ?>><a href="?action=damagedraw">Damaged Raw Material</a></li>
                        
                        <hr>
                        <li <?= $purchrawreg; ?>><a href="?action=purchrawreg">Purchase Register</a></li>
                        <li <?= $debnoterawreg; ?>><a href="?action=debnoterawreg">Purchase Return Register</a></li>
                        <li <?= $slmatmultireg; ?>><a href="?action=slmatmultireg">Sale Register</a></li>
                        <li <?= $crednoterawreg; ?>><a href="?action=crednoterawreg">Sale Return Register</a></li>
                        <li <?= $inwregraw; ?>><a href="?action=inwregraw">Inward Register</a></li>
                        <li <?= $outregraw; ?>><a href="?action=outregraw">Outard Register</a></li>
                        <li <?= $damregraw; ?>><a href="?action=damregraw">Damaged Register</a></li>
                        
                        <hr>

                        <li <?= $rawstock; ?>><a href="?action=rawstock">Stock</a></li>
                        <li <?= $rawinwout; ?>><a href="?action=rawinwout"> Inward/Outward History</a></li>
                        <li <?= $rawmatwise; ?>><a href="?action=rawmatwise">Raw Material Wise P/L</a></li>
                        <li <?= $rawmatwisesale; ?>><a href="?action=rawmatwisesale">Raw Material Wise Sale</a></li>
                        <li <?= $rawgrpwisesale; ?>><a href="?action=rawgrpwisesale">Raw Material Groupwise Sale</a></li>
                        <li <?= $partygrpwisesale; ?>><a href="?action=partygrpwisesale">Partywise Raw Material Group Sale</a></li>
                    </ul>
                </li>


                <li class="nav-dropdown" <?= $accounts; ?>>
                    <a href='#'><i class="fa fa-usd"></i>Accounts</a>
                    <ul class='nav-sub'>
                        <li <?= $mbank; ?> class="nav-dropdown">
                            <a href="#">Bank<i></i></a>  
                            <ul class="nav-sub">
                                <li <?= $bankrecp; ?> ><a href="?action=bankrecp">Receipt</a></li>
                                <li <?= $bankpay; ?> ><a href="?action=bankpay">Payment</a></li>
                            </ul>
                        </li>
                        <li <?= $mcash; ?> class="nav-dropdown">
                            <a href="#">Cash<i></i></a>
                            <ul class="nav-sub">
                                <li <?= $cashrecp; ?> ><a href="?action=cashrecp">Receipt</a></li>
                                <li <?= $cashpay; ?> ><a href="?action=cashpay">Payment</a></li>
                            </ul>
                        </li>
                        <li <?= $contra; ?>><a href="?action=contra">Contra</a></li>
                        <li <?= $journal; ?>><a href="?action=journal">Journal</a></li>
                        
                        <li <?= $mdiscount; ?> class="nav-dropdown">
                            <a href="#">Discount<i></i></a>
                            <ul class="nav-sub">
                                <li <?= $discgvn; ?>><a href="?action=discgvn">Given</a></li>
                                <li <?= $discrecd; ?>><a href="?action=discrecd">Received</a></li>
                            </ul>
                        </li>
                        <li <?= $bankrecon; ?>><a href="?action=bankrecon">Bank Reconcilation</a></li>
                        <hr>
                        
                        <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                        <li <?= $receivable; ?>><a href="?action=receivable">O/s Receivable</a></li>
                        <li <?= $payable; ?>><a href="?action=payable">O/s Payable</a></li>
                        <li <?= $leadparty; ?>><a href="?action=leadparty">Leading Parties</a></li>
                        <li <?= $dailyrawreport; ?>><a href="?action=dailyrawreport">Daily Report</a></li>
                        <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                        <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                        <li <?= $jvbook; ?>><a href="?action=jvbook">Journal Book</a></li>
                        <li <?= $bankrecorep; ?>><a href="?action=bankrecorep">Reconcilation Report</a></li>
                    </ul>
                </li> 

                <li class="nav-dropdown" <?= $finalization ?>>
                    <a href='#'><i class="fa fa-archive"></i>Finalization</a>
                    <ul class='nav-sub'>
                        <li <?= $trbal; ?>><a href="?action=trbal">Trial Balance</a></li>
                        <li <?= $profit; ?>><a href="?action=profit">Profit / Loss</a></li>
                        <li <?= $profshar; ?>><a href="?action=profshar">Profit Sharing</a></li>
                        <li <?= $balsheet; ?>><a href="?action=balsheet">Balance Sheet</a></li>
                    </ul>
                </li>
            </ul>
        </nav>
        <!--sidebar left end-->
        <!--main content start-->
        <section class="main-content-wrapper">
            <section id="main-content">
                <div class="col-md-12 pad">
                    <iframe id='frame1' src="<?php echo $src; ?>" name="frame1" style="width: 100%; height:5000px;"  frameBorder="0" scrolling="no"></iframe>
                </div>
            </section>
        </section>
    </div>
    <!--main content end-->
    <?php include("includes/linksfoot.php") ?>
</body>
</html>
